Subject: Re: Southern Nevada IPMS Modeltoberfest 2002
From: "Steve Bamford" <[email-masked]>
To: "Andrew and Angela Ludwig" <[email-masked]>
Date: Fri, 27 Dec 2002 01:09:19 -0800

----- Original Message ----- 
  From: Andrew and Angela Ludwig 
  To: [email-masked] 
  Sent: Monday, December 09, 2002 6:18 AM
  Subject: FW: Southern Nevada IPMS Modeltoberfest 2002

   

   

  -----Original Message-----
  From: Andrew and Angela Ludwig [mailto:[email-masked]] 
  Sent: Monday, November 25, 2002 10:07 AM
  To: [email-masked]'
  Subject: Southern Nevada IPMS Modeltoberfest 2002

   Steve,

  My wife wanted to go to Las Vegas really bad and pulled a fast one on me by showing me an ad for Modeltoberfest in Las Vegas. Well I had to go right?! It was at the Imperial Palace, right across the street from Caesars Palace. I announced at the show that "I was with ARC" and for everybody to check the website to look at all of the pictures I took. I also bought a lot of resin from the Jet Set booth as well as attending a good airbrush class from Badger Rep Joe Porter, a Pro Modeler. Testors Corp was there and I had a few words with the rep. and got all the 2003 catalogs. FSM was there as well and I got a free magazine. It was a small show, actually surprisingly small considering it was in Sin City. It was worth the trip though---I hit a Royal Flush with 5 quarters bet-a cool $1000 yeah!!  Even though the show was a little small for my liking, the quality of models was excellent. The 1/48th and 1/32nd Jet Categories were pretty sparse and under represented considering the popularity of Modern birds. All in all, I enjoyed my trip and all of you modelers out there should put this on your list as this show will get bigger and bigger as time goes on. Also it is a good excuse to stay in the City of Sin! I look forward to going next year..VIVA LAS VEGAS BABY YEAH!!!--------Austin Powers